
Figure - Bug #116097
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置中部分弹框颜色与设置主题色不符合
2023-02-08 18:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-08

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Reproducibility: Every time Fixed Version: 2023-02-16

Test Type: ST Root cause: UI 适配场景遗漏。

Description

1、设置-搜索设置页面

2、应用-特殊应用权限——

所有文件访问权限、

显示在其他应用的上层、

修改系统设置、

安装未知应用、

闹钟和提醒、

使用情况访问权限、

WLAN控制

共计7个页面的右上角的设置按钮弹框

3、应用-查看全部12个应用右上角的设置按钮弹框

4、应用-具体一个应用-权限-右上角的设置按钮弹框

5、通知-应用设置-右上角的设置按钮弹框

6、通知-对话泡

7、存储-应用所占存储空间、游戏两个页面-右上角的设置按钮弹框

8、隐私-隐私信息中心-右上角的设置按钮弹框

9、系统-语言与输入法-实体键盘-键盘快捷键

10、系统-手势-手势导航页面的动画

History

#1 - 2023-02-08 18:02 - CD TEST-方永红

- File deleted (1741.png)

#2 - 2023-02-08 18:04 - CD TEST-方永红

- File 1803.png added

#3 - 2023-02-08 20:15 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖UI/UE

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to 方案组-RD3_CDTS 王浩云

Hi 浩云

请检查票中截图的内容，并帮忙确认下列内容
1.部分内容UI效果未提供, 目标样式不明确

2.存在原生动画不符合要求的内容，如需更改，需要提供新的动画

#4 - 2023-02-09 09:45 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW 曹覃刚

1. 更改这些页面的背景色，和setting保持统一

2. 弹窗的背景和UI提供的弹窗配色统一

3. 动画为首次购车激活中的动画，请复用

#5 - 2023-02-09 10:20 - CD FW 曹覃刚

- Category changed from 依赖UI/UE to CD-FW

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#6 - 2023-02-09 16:56 - CD TEST-方永红

- File 1656.png added

测试内容补充

11、系统-重置选项-重置wlan-确认重置之后出现的弹窗

#7 - 2023-02-10 10:22 - CD TEST-方永红

- File 1008.png added

- File 1022.png added

12、关于本机-长按版本号出现的弹窗

13、隐私-权限管理器-日历权限-将权限变更为不允许时出现的弹窗

#8 - 2023-02-14 19:05 - CD FW-廖涛

- % Done changed from 0 to 70

- Root cause set to UI 适配场景遗漏。

#9 - 2023-02-15 17:08 - CD TEST-方永红

14、设置-显示-护眼模式-从设定的时间开启-开始时间、结束时间所弹出的时间设置框

#10 - 2023-02-15 17:08 - CD TEST-方永红

- File 1706.png added

#11 - 2023-02-16 20:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181516 general/platform/packages/apps/Settin

gsIntelligence

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

2025-07-04 2/4



AF:Settings: Adapter SettingsIntelligence Style.TC-RID: 1201-0201813IssueID: TS-R-BUG-116097Change-Id: Ibf2926819b10343cfd48f677727f0549b2b6acbc

#12 - 2023-02-16 20:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181818 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter UI style.1. Adapter KeyboardShortcits dialog style;2. Support IllustrationPreference to use custom layout;TC-RID: 1201-0201813IssueID:

TS-R-BUG-116097Change-Id: I687abd5e59309278428a8741ec2da33243bed02b

#13 - 2023-02-16 20:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181710 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter Settings UI Style.Adapter Dialog, ContextPopupMenu, Spinner, Toolbar, TimePicker, DatePicker Style.TC-RID: 1201-0201813IssueID:

TS-R-BUG-116097Change-Id: I24942082997af53b21e1a0b7c62a35d8971b9ed1

#14 - 2023-02-16 20:26 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 70 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-16

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 适配场景遗漏。

■ Next action

测试验证。

#15 - 2023-02-20 10:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012
2.20

验证通过

#16 - 2023-02-20 10:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

17412.png 65.5 KB 2023-02-08 CD TEST-方永红

1757.png 147 KB 2023-02-08 CD TEST-方永红

1742.png 180 KB 2023-02-08 CD TEST-方永红

1743.png 135 KB 2023-02-08 CD TEST-方永红

1745.png 158 KB 2023-02-08 CD TEST-方永红

1746.png 187 KB 2023-02-08 CD TEST-方永红

17492.png 155 KB 2023-02-08 CD TEST-方永红

1758.png 133 KB 2023-02-08 CD TEST-方永红

1759.png 168 KB 2023-02-08 CD TEST-方永红

1803.png 164 KB 2023-02-08 CD TEST-方永红

1656.png 120 KB 2023-02-09 CD TEST-方永红

1008.png 181 KB 2023-02-10 CD TEST-方永红

1022.png 132 KB 2023-02-10 CD TEST-方永红

1706.png 200 KB 2023-02-15 CD TEST-方永红
